Package com.google.android.exoplayer2.upstream

## Interface Loader.ReleaseCallback

- All Known Implementing Classes:
    `ChunkSampleStream`
  Enclosing class:
    Loader

      public static interface Loader.ReleaseCallback

  A callback to be notified when a `Loader` has finished being released.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onLoaderReleased()` | Called when the `Loader` has finished being released.

- - ### Method Detail

    - #### onLoaderReleased

          void onLoaderReleased()

      Called when the `Loader` has finished being released.